h1 {
	font-family: arial;
	color: #6600ff 
}

p {
	font-family: arial;
	color: #6600ff 
}

#portfolio-page {
	h1 {
		font-family: arial, sans-serif;
		color: #FFFFFF; 
	}
	
	cursor: url('https://idylladrian.github.io/graphics/hello-0.gif'), auto;
	-webkit-ind-animation: cursor 400ms infinite;
	animation: cursor 800ms infinite;

	p {
		font-family: arial, sans-serif;
		color: #000000; 
	}

	background: #fff8e3;
	
	image-rendering: pixelated;
	width: 98vw;
	margin: 2vw;
	/* overflow: hidden; */
}

@-webkit-ind-keyframes cursor {
  0% {cursor: url('https://idylladrian.github.io/graphics/hello-0.gif'), auto;}
  15% {cursor: url('https://idylladrian.github.io/graphics/hello-1.gif'), auto;}
  30% {cursor: url('https://idylladrian.github.io/graphics/hello-2.gif'), auto;}
  45% {cursor: url('https://idylladrian.github.io/graphics/hello-3.gif'), auto;}
  60% {cursor: url('https://idylladrian.github.io/graphics/hello-4.gif'), auto;}
  75% {cursor: url('https://idylladrian.github.io/graphics/hello-5.gif'), auto;}
} 

@keyframes cursor {
  0% {cursor: url('https://idylladrian.github.io/graphics/hello-0.gif'), auto;}
  15% {cursor: url('https://idylladrian.github.io/graphics/hello-1.gif'), auto;}
  30% {cursor: url('https://idylladrian.github.io/graphics/hello-2.gif'), auto;}
  45% {cursor: url('https://idylladrian.github.io/graphics/hello-3.gif'), auto;}
  60% {cursor: url('https://idylladrian.github.io/graphics/hello-4.gif'), auto;}
  75% {cursor: url('https://idylladrian.github.io/graphics/hello-5.gif'), auto;}
}

.loader-wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
}

.loader {
	display: block;
	background-image: url('https://idylladrian.github.io/graphics/frog_loader.gif');
	width: 9vw;
	height: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: 7vw;
	animation: loader 0.9s infinite ease;
}

@keyframes loader {
	0% { transform: translateX(0px);}
	7% { transform: translateX(-30px);}
	14% { transform: translateX(-50px);}
	21% { transform: translateX(-80px);}
	28% { transform: translateX(-110px);}
	35% { transform: translateX(-120px);}
	42% { transform: translateX(-130px);}
	49% { transform: translateX(-14vw);}
	56% { transform: translateX(-150px);}
	63% { transform: translateX(-150px);}
	70% { transform: translateX(-150px);}
	77% { transform: translateX(-150px);}
	84% { transform: translateX(-150px);}
	91% { transform: translateX(-60px);}
	100% { transform: translateX(0px);}
}

#head-bloc {
	/* height: 550px; */
	height: 51vw;
	td {
		align-content: center;
	}
}

#port-table {
}

.year-range {
	/* height: 56vw; */
	/* height: 55vw; */
	position: relative;
	text-align: left center;
}

.year-range.post-pandemic {
}

.year-range.pre-pandemic {
	width: 90vw;
}


.graphic {
	display: block;
	position: absolute;
	/* left: 50%; */
	background-repeat: no-repeat;
	background-origin: content-box;
	margin: auto;
}

.graphic.id-0 {
	background-image : url('https://idylladrian.github.io/graphics/mimiweblogo_index.png');
	position: absolute;
	left: 0px;
	top: 0px;
}

.graphic.id-1 {
	background-image: url('https://idylladrian.github.io/graphics/boldnbrash.png');
	/* background-size: 37vw 381px; */
	background-size: 37vw 35vw;
	background-position: center;
	width: 37vw;
	height: 35vw;
	z-index: 999;
	left: 50%;
	margin-left: -37vw;
	top: 9vw;
}

.graphic.id-2 {
	/* position: relative; */
	background-image: url('https://idylladrian.github.io/graphics/belongintrash.png');
	background-size: 37vw 30vw;
	background-position: center;
	width: 37vw;
	height: 35vw;
	z-index: 999;
	left: 50%;
	margin-left: 1vw;
	top: 11vw;
}

.graphic.id-3 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/photo-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 22vw;
	height: 21vw;
	z-index: 999;
	margin: auto;
	/* margin-left: -37vw; */
	/* top: 0px; */
}

.graphic.id-4 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/fruit-framed.png');
	background-size: 74vw 42vw;
	background-position: center;
	width: 57vw;
	height: 42vw;
	z-index: 999;
	/* margin-left: -9vw; */
	/* top: 0px; */
}

.graphic.id-5 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/skele-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 30vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: -56vw; */
	/* top: 0px; */
}

.graphic.id-6 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/sugar-babe-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 30vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: -32vw; */
	/* top: 0px; */
}

.graphic.id-7 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/sad-pengu-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 28vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: -46vw; */
	/* top: 19vw; */
}

.graphic.id-8 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/oscar-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 30vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: 19vw; */
	/* top: 0px; */
}

.graphic.id-9 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/elly-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 30vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: 28vw; */
	/* top: 20vw; */
}

.graphic.id-10 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/egg-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 27vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: 0; */
	/* top: 37vw; */
}

.graphic.id-11 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/book_framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 30vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: -4vw; */
	/* top: 0px; */
}

.graphic.id-12 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/tims-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 37vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: -7vw; */
	/* top: 19vw; */
}

.graphic.id-13 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/kitty-framed.png');
	background-size: 37vw 21vw;
	background-position: center;
	width: 21vw;
	height: 21vw;
	z-index: 999;
	/* margin-left: -19vw; */
	/* top: 0px; */
}

.graphic.id-14 {
	position: relative;
	background-image: url('https://idylladrian.github.io/graphics/riverfishstudy1.png');
	background-size: 64vw 51vw;
	background-position: center;
	width: 64vw;
	height: 51vw;
	z-index: 999;
}